/*Responsive CSS*/
/*Used for the responsive media profiles in the website*/

/*Tablet Styles*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	
	/*HEADER*/
	/*TOP MENU */
	.site-header .inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		width: 100%;
		float: left;
		text-align: center;
		margin-bottom: 10px;
	}
	.top-menu .contact-information {
		width: 100%;
		float: left;
		text-align: center;
		
	}
	/*MIDDLE MENU*/
	.middle-menu .logo {
		width: 25%;
	}
	.middle-menu .navbar {
		width: 75%;
	}
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	/*MENU*/
	.navbar .main-navigation .nav-menu {
		text-align: center;
	}
	
	/*HOME SLIDER*/
	#home_blocks.boxed .inner {
		padding: 0px 15px;
	}
	#home-slider .slides .slide .caption {
		padding: 0px 15px;
	}
	
	/*HOME BLOCKS*/
	#home_blocks .block:nth-child(1n) {
		width: 100%;
		height: 300px;
		margin: 0% 0% 25px 0%;
	}
	#home_blocks .block .block-image {
		height: 300px;
		z-index: 2;
		opacity: 0.65;
	}
	#home_blocks .block .block-info {
		width: 100%;
		left: 0%;
		float: left;
		z-index: 1;
		padding: 80px 55% 15px 15px;
	}
	#home_blocks .block .block-image {
		width: 50%;
		float: right;
	}
	/*Hovering over the blocks*/
	#home_blocks .block:hover .block-info,
	#home_blocks .block:active .block-info,
	#home_blocks .block:hover .block-image,
	#home_blocks .block:active .block-image {
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	#home_blocks .block:hover .block-image,
	#home_blocks .block:active .block-image {
		opacity: 1;
	}
	#home_blocks .block:active .image-overlay,
	#home_blocks .block:hover .image-overlay {
		opacity: 0;
	}
	
	
	/*MIDDLE CONTENT*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.hentry{
		margin-bottom: 0px;
	}

	
	
	/*HOMEPAGE NEWS / TESTIMONIALS (Homepage)*/
	#news_testimonials .inner {
		padding: 25px 15px;
	}
	#news_testimonials .latest_news,
	#news_testimonials .testimonials {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 25px;
	}
	#news_testimonials .latest_news h2,
	#news_testimonials .testimonials h2 {
		margin-bottom: 15px;
	}
	/*TESTIMONIAL SINGLE*/
	.single-testimonial .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-testimonial .entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	
	/*STAFF MEMBERS (Homepage)*/
	#staff_members.on_home .inner {
		padding: 25px 15px;
	}
	#staff_members.on_home h2 {
		margin-bottom: 15px;
	}
	#staff_members.on_home .staff:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	/*STAFF MEMBERS LISTING PAGE*/
	.staff:nth-child(1n) {
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	.staff_image{
		width:100%;
		max-width:400px;
		float:none;
		margin:0 auto;
	}
	.staff_content{
		width:100%;
		padding:20px 30px 0 30px;
		float:none;
		max-width:800px;
		margin:0 auto;
	}
	
	/*SERVICES*/
	#services.on_home .inner {
		padding: 25px 15px;
	}
	#services.on_home h2 {
		margin-bottom: 15px;
	}
	#services.on_home .service:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	/*SERVICE LISTING PAGE*/
	.staff:nth-child(1n){
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	
	/*PARTNERS*/
	#partners .inner {
		padding: 15px;
	}
	.partners .partner {
		width: 47%;
		margin-right: 1.5%;
		margin-left: 1.5%;
		border-bottom: 0px;
		border: solid 1px #ccc;
	}
	.partners .partner{
		width: 30%;
		margin-left: 1.65%;
		margin-right: 1.65%;
		margin-bottom: 3.33%;
	}
	/*first item*/
	.partners .partner:nth-child(3n-3){
		margin-left: 0%;
		margin-right: 1.66;
	}
	/*second item*/
	.partners .partner:nth-child(3n-2){
		margin-left: 3.33%;
		margin-right:3.33%;
	}
	/*third item*/
	.partners .partner:nth-child(3n-1){
		margin-left: 1.66%;
		margin-right: 0%;
	}
	/* sliding partner elements */
	.partners .partner.sliding{
		margin-left:0!important;
		margin-right:0!important;
		width:33.33%;
	}

	
	
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget {
		width: 100%;
		padding: 0px;
		margin-bottom: 20px;
	}
	
}

@media screen and (max-width: 643px){
	
	.site-header .inner {
		padding: 10px 15px;
	}
	
	/*TOP MENU*/
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 0px;
	}
	.top-menu .contact-information {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	.top-menu .contact-information > div {
		border: 0px!important;
		padding: 0px 10px 5px 10px;
	}
	.top-menu .contact-information > div:first-child {
		padding-left: 5px;
	}
	
	.social-media .icon {
		font-size: 170%;
		width: 40px;
		height: 40px;
	}
	
	/*MIDDLE MENU*/
	.site-header .middle-menu {
		height: auto;
	}
	.site-main .sidebar-container {
		margin-left: 0px;
	}
	
	.middle-menu .menutoggle {
		display: block;
		position: relative;
		float: left;
		width: 20%;
		top: 0px;
		left: 0px;
	}
	.middle-menu .menutoggle i {
		cursor: pointer;
		width: 40px;
		height: 40px;
		background: #FFF;
		text-align: center;
		font-size: 165%;
		padding: 5px;
		border: solid 1px #DDD;
		color: #333;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.middle-menu .logo {
		width: 100%;
		float: left;
		height: auto;
		text-align: center;
		padding: 0px 45px;
	}
	.middle-menu .logo .image{
		max-height: 80px;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	
	/*Navigation menu formatting (universal)*/
	.navbar {
		display: none
	}
	.navbar .main-navigation {
		position: relative;
	}
	.navbar .main-navigation .nav-menu li {
		display: block;
	}
	.navbar .main-navigation .nav-menu {
		display: block;
	}
	
	/*Navigation menu formatting (standard fold down)*/
	.navbar.expand {
		width: 95%;
		overflow: hidden;
		-webkit-transform: translate3d(0,0,0);
		-webkit-transition: height 300ms linear;
		-moz-transition: height 300ms linear;
		-o-transition: height 300ms linear;
		-ms-transition: height 300ms linear;
		transition: height 300ms linear;
		height: 0px;
		display: block;
		position: absolute;
		top: 60px;
		left: 0px;
		margin: 0% 2.5% 0% 2.5%;
		background: #DFDFDF;
		
	}

	.navbar.expand .main-navigation .nav-menu {
		text-align: left;
	}
	.navbar.expand .main-navigation .sub-menu {
		height: auto;
		left: 0px;
		width: 100%;
		display: block;
		position: relative;
		
	}
	
	/*Navigation menu formatting (slideout)*/
	.navbar.slideout {
		width: 250px;
		display: block;
		position: absolute;
		left: -250px;
		top: 0px;
		z-index: 10;
		overflow: hidden;
		-webkit-transition: all 350ms ease-in-out;
		-moz-transition: all 350ms ease-in-out;
		-o-transition: all 350ms ease-in-out;
		-ms-transition: all 350ms ease-in-out;
		transition: all 350ms ease-in-out;
		-webkit-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		-moz-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
	}
	.navbar.slideout .nav-menu li{
		text-align: left;
	}
	/*On active menu, slide out 250px*/
	.navbar.slideout.active {
		-webkit-transform:translate3d(250px, 0px, 0px);
	    -moz-transform:translate3d(250px, 0px, 0px);
	    -ms-transform:translate3d(250px, 0px, 0px);
	    -o-transform:translate3d(250px, 0px, 0px);
	    transform:translate3d(250px, 0px, 0px);
	}

	
	/*when the slideout is active, make the nav menu items visible*/
	.navbar.slideout.active .nav-menu {
		display: block;
	}
	/*contains the menu close text and icons inside the menu*/
	.navbar.slideout .menuclose {
		text-align: left;
		background-color: #666;
		color: #fff;
		padding: 10px;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.navbar.slideout .menuclose span i {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 150%;
	}
	.navbar.slideout .menuclose span {
		width: 100%;
		display: block;
	}
	
	
	/*Sub menu slideout*/
	.navbar.slideout .main-navigation {
		width: 100%;
		height: auto;
	}
	
	.navbar.slideout .main-navigation .nav-menu {
		width: 100%;
	}
	
	.navbar.slideout .main-navigation .sub-menu {
		height: auto;
		width: auto;
		position: relative;
		margin-left: 0px;
		left: 0px;
	}
	.navbar.slideout .main-navigation li {
		width: 100%;

	}
	.navbar .main-navigation .sub-menu li a {
		padding-left: 30px;
		width: 100%
	}
	.navbar .main-navigation .sub-menu:before {
		display: none;
	}
	
	/*overlay used on top of the website body when slideout menu is open*/
	.darkoverlay {
		transition: all 500ms linear;
		opacity: 0;
		width: 100%;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1; /*Places this behind everything*/
	}
	.darkoverlay.active {
		opacity: 1;
		background: rgba(51, 51, 51, 0.75);
		z-index: 5; /*Places this in front of everything*/
	}
	
	
	/*HOME BLOCKS*/
	#home_blocks .inner {
		margin-top: 0px;
		padding: 0px;
	}
	#home_blocks .block:nth-child(3n-2){
		width: 100%;
		margin: 0%;
	}
	#home_blocks .block:nth-child(3n-1){
		width: 100%;
		margin: 0%;
		border: 0px;
	}
	#home_blocks .block:nth-child(3n){
		width: 100%;
		margin: 0%;
		border: 0px;
	}
	#home_blocks .block .block-name {
		height: 60px;
		font-size: 140%;
		border: 0px;
	}
	#home_blocks .block .block-info {
		padding-top: 75px;
	}
	
	/*LATEST NEWS && TESTIMONIALS*/
	#news_testimonials .inner {
		padding: 15px;
	}
	.flex-direction-nav {
		position: relative;
		top: 0px;
		margin-top: 15px;
	}
	
	/*TESTIMONIALS*/
	.testimonials .testimonial {
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.testimonials .testimonial:nth-of-type(odd),
	.testimonials .testimonial:nth-of-type(even){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}

	
	/*LATEST NEWS*/
	.latest_news {
		width: 100%;
		margin: 0px;
	}
	.latest_news .news_image {
		width: 100%;
		margin-right: 0%;
		height	200px;
		background-position: center;
		margin-bottom: 15px;
	}
	.latest_news .news_information {
		width: 100%;
	}
	
	/*TESTIMONIALS*/
	.testimonials {
		width: 100%;
		margin: 0px;
	}
	/*when we have a latest news section next to our testimonials*/
	.latest_news ~ .testimonials {
		margin-top: 30px;
		width: 100%;
	}
	.testimonial .image_container {
		width: 35%;
		margin-right: 2.5%;
	}
	.testimonial .author_container {
		width: 62.5%;
		text-align: right;
	}
	.testimonial .author_container .author_name,
	.testimonial .author_container .author_position,
	.testimonial .author_container .testimonial_company{
		display: block;
		margin-left: 0px;
	}
	
	
	/*STAFF MEMBERS*/
	
	#staff_members .inner {
		padding: 15px;
	}
	.staff_members {}
	
	.staff,
	.staff:nth-child(odd),
	.staff:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.staff .image_container {
		width: 100%;
		max-width:400px;
		float:none;
		margin:0 auto 15px auto;
	}
	.staff .image_container .image {
		height: 0;
		padding-bottom:70%;
	}
	.staff .content_container,
	.staff .image_container ~ .content_container{
		width: 100%;
	}
	 
	
	.staff_image{
		width:100%;
		max-width:400px;
		float:none;
		margin:0 auto;
	}
	.staff_pri_img{
		padding-bottom:70%;
	}
	.staff_content{
		width:100%;
		padding:15px 10px 0 10px;
		float:none;
		max-width:800px;
		min-width:0;
		margin:0 auto;
	}
	.related_staff .staff{
		width:100% !important;
		padding-bottom:15px !important;
	}
	
	/*SERVICES*/
	#services .inner {
		padding: 15px;
	}
	.services {}
	.service,
	.service:nth-child(odd),
	.service:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.service .image_container {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 15px;
	}
	.service .image_container .image {
		height: 175px;
	}
	.service .content_container,
	.service .image_container ~ .content_container {
		width: 100%;
	}
	
	
	/*PARTNERS*/
	#partners .inner {
		padding: 15px;
	}
	.partners .partner {
		width: 100%;
		border-bottom: 0px;
		height: 100px;
	}
	.partners .partner:last-child{
		border-bottom: solid 1px #ccc;
	}
	/* sliding partners */
	.partners.sliding .partner_wrapper{
		height:100px;
		transform:none!important;
	}
	.partners .partner.sliding {
		width:50%;
	}
	
	
	
	/*MIDDLE*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.site-main .content-area,
	.site-main .content-area.three_layout,
	.site-main .pages_menu,
	.site-main .sidebar-container,
	.site-main .sidebar-container.three_layout {
		width: 100%;
		margin-bottom: 25px;
		margin-top: 0px;
	}
	.site-main .pages_menu {
		margin-top: 0px;
	}
	
	/*NEWS, CATEGORIES, TAGS (Listings)*/
	#primary .entry-header-content,
	#primary .news .entry-header-content,
	#primary .category .entry-header-content,
	#primary .tag.entry-header-content {
		width: 100%;
		margin-right: 0%;
	}
	/*entry thumbnail*/
	#primary .entry-thumbnail,
	#primary .news .entry-thumbnail,
	#primary .category .entry-thumbnail,
	#primary .tag .entry-thumbnail {
		width: 100%;
		height: 250px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	/*header title*/
	#primary .entry-header-content .entry-header,
	#primary .entry-header,
	#primary .news .entry-header-content .entry-header,
	#primary .category .entry-header-content .entry-header,
	#primary .tag .entry-header-content .entry-header {
		padding: 0px;
	}
	/*main content*/
	#primary .entry-content,
	#primary .news .entry-content,
	#primary .category .entry-content,
	#primary .tag .entry-content {
		padding: 0px;
		margin-top: 15px;
	}
	/*entry footer*/
	#primary .entry-header .entry-metam
	#primary .news .entry-header .entry-meta,
	#primary .category .entry-header .entry-meta,
	#primary .tag .entry-header .entry-meta,
	#primary .news footer.entry-meta,
	#primary .category footer.entry-meta,
	#primary .tag footer.entry-meta {
		padding: 0px;
	}
	
	/*main page content*/
	.entry-header-content {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	
	
	/*SIDEBAR*/
	.sidebar-container .sidebar-inner .expand-sidebar {
		display: block;
		margin-bottom: 15px;
	}
	/*sidebar widgets hidden by default*/
	.sidebar-container .widget-area {
		display: none;
	}
	/*sidebar widgets toggled on*/
	.sidebar-container .widget-area.active {
		display: block;
	}
	
	
	/*STAFF*/
	.single-staff .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-staff .entry-thumbnail {
		width: 100%;
	}
	
	/*SERVICES*/
	.single-service .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-service .entry-thumbnail {
		width: 100%;
	}

	
	
	/*COMMENTS*/
	.comments-area .comment-list {
		width: 100%;
		margin: 0% 0% 25px 0%;
		border-right: 0px;
		padding: 0%;
	}
	.comment-respond {
		width: 100%;
		margin: 0%;
		padding: 0%;
	}
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget:nth-child(1n) {
		width: 100%;
		padding: 0px;
		margin-bottom: 15px;
	}
	
	/*GENERAL STYLES*/
	h1,h2,h3,h4,h5,h6{
		display: block;
		text-overflow: initial;
		white-space: initial;
	}
	.inner h2 {
		display: block;
		margin-bottom: 20px;
	}
	
	
	/*container, holds two folated containers maybe*/
	.entry-content .container {
	}
	/*half containers used in the content (for left and right)*/
	.entry-content .half-container:nth-child(1n) {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 15px;
	}
	.entry-content .half-container:last-child{
		margin-bottom: 0px;
	}
	
	/*left and right containers*/
	.contact-col-left{
		width: 100%;
		float:left;
		margin-right:0%;
		margin-bottom: 15px;
	}
	
	.contact-col-right{
		width: 100%;
		float:right;
		margin-left:0%;
	}
	
	/*Nav*/
	.post-navigation .nav-links a {
	color: #3E6582;
	width: 50%;
	float: left;
	display: block;
	}
	.post-navigation .nav-links a[rel='next']{
		padding-left: 1.5%;
	}
	.post-navigation .nav-links a[rel='prev']{
		padding-right: 1.5%;
	}
	
}
